/* Menu Style ===============*/
.menumn {margin:0}
.menumn ul
{	margin:0; padding:0; list-style:none;
	text-align:center;
}

.menumn li
{	display:inline-block;
	vertical-align:top;
	padding-right:1px;
	position:relative;
	z-index:999;
	padding:0;
	font-family: 'futura_hvheavy';
	letter-spacing:1px;
	margin:0 13px;
}

.menumn li ul
{	position:absolute;
	width:200px;
	background:rgba(0,0,0,0.25);
	padding-top:5px;
	display:none;
}

.menumn li:hover ul
{	display:block;
	
}

.menumn li ul li
{	float:none;
}
.menumn li a
{	font-size:16px;
	line-height:22px;
	color:#fff;
	display:block;
	padding:14px 13px;
	font-family: 'futura_hvheavy';
	letter-spacing:0.5px;
	text-transform:uppercase;
	text-decoration:none;	
}
.menumn li a span{  display:block; }
.menumn li.active > a,
.menumn li a.active,
.menumn li.current_page_parent > a,
.menumn li:hover > a
{	color:#7dc14b;
}
.menumn li ul li
{	width:100%;
	font-size:16px;
	margin-bottom:1px;
	padding:0; margin:0;
	background-image:none;
}
.menumn li ul li a
{	float:none;
	display:block;
	background:#7dc14b;
	padding-bottom:5px;
	margin:0 5px 5px;
	padding:8px 10px;
	line-height:20px;
	text-align:left;
	font-size:14px;
}
.menumn li ul li a.active
{	text-decoration:underline; color:#FFF;
}
.menumn li ul li:hover a
{	color:#fff;
}
.menutrigger 
{	display:none;
}
.open-mobile-2{ display:none;}

.nav-menu > li:last-child ul
{	width:140px;
}

@media screen and (max-width: 1249px) {
.menumn li {
    margin: 0 5px;
}
.menumn li a
{	padding-left:10px; padding-right:10px;
}
}
@media screen and (max-width: 1099px) {
.menumn li {
    margin: 0 2px;
}
.menumn li a
{	padding-left:5px; padding-right:5px;
}
}

@media screen and (min-width: 960px) {
#cssmenu01
{	display:block !important;
}
.isstiky
{	position:fixed; top:0; width:100%; background:#404142 !important; z-index:99999;
}
.isstiky .menumn li ul
{	background:rgba(0,0,0,0.6);
}

}
@media screen and (max-width: 959px) {
.nav-menu > li:last-child ul
{	width:100%;
}
#cssmenu01
{	display:none;
}
.menumn
{	margin:0;
	padding:0;
	float:none;
}
#cssmenu01
{	background:#36ade0;
	margin-top:20px;
	padding:20px;
	clear:both;
}

.menumn ul
{	padding:15px 0;	
	text-align:center;
}
.menumn li ul
{	background: #fff;
    display: block;
    padding:0;
    position: relative;
    width: auto;
}
.menumn li
{	float:none;
	display:block;
	padding:0px;
	background-image:none;
	border-bottom:1px solid #9de16b;
}
.menumn li a
{	padding:5px;
	text-align:left;
	background:#fff;
	color:#333;
}
.menumn li ul li a
{	margin:0 5px; padding:5px 8px;
}
.c-hamburger {
	display:block;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	width:48px;
	height:48px;
	font-size:0;
	text-indent:-9999px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	box-shadow:none;
	border-radius:none;
	border:none;
	cursor:pointer;
	-webkit-transition:background .3s;
	transition:background .3s
}
.c-hamburger:focus {
	outline:0
}
.c-hamburger span {
	display:block;
	position:absolute;
	top:22px;
	left:9px;
	right:9px;
	height:4px;
	background:#fff
}
.c-hamburger span::after, .c-hamburger span::before {
	position:absolute;
	display:block;
	left:0;
	width:100%;
	height:4px;
	background-color:#fff;
	content:""
}
.c-hamburger--htla.is-active span::after, .c-hamburger--htla.is-active span::before, .c-hamburger--htra.is-active span::after, .c-hamburger--htra.is-active span::before {
	width:50%
}
.c-hamburger span::before {
	top:-10px
}
.c-hamburger span::after {
	bottom:-10px
}
.c-hamburger--htx {
	background-color:#7dc14b;
}
.c-hamburger--htx span {
	-webkit-transition:background 0s .3s;
	transition:background 0s .3s
}
.c-hamburger--htx span::after, .c-hamburger--htx span::before {
	-webkit-transition-duration:.3s, .3s;
	transition-duration:.3s, .3s;
	-webkit-transition-delay:.3s, 0s;
	transition-delay:.3s, 0s
}
.c-hamburger--htx span::before {
	-webkit-transition-property:top, -webkit-transform;
	transition-property:top, transform
}
.c-hamburger--htx span::after {
	-webkit-transition-property:bottom, -webkit-transform;
	transition-property:bottom, transform
}
.c-hamburger--htx.is-active {
	background-color:#36ade0
}
.c-hamburger--htx.is-active span {
	background:0 0
}
.c-hamburger--htx.is-active span::before {
	top:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg)
}
.c-hamburger--htx.is-active span::after {
	bottom:0;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg)
}
.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before {
	-webkit-transition-delay:0s, .3s;
	transition-delay:0s, .3s
}
.menutrigger{	
	display:block;
	margin:0;
	float:right;
	width:48px;
}
.open-mobile-2
{	color: #333;
    cursor: pointer;
    display: inline;
    font-family: verdana;
    font-size: 27px !important; line-height:1em;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 0;
    width: 50px;
    z-index: 99999;
}
.menumn li:hover ul.sub-menu, 
.menumn li ul.sub-menu {
    display: none;
}
.menu-header-menu-container{ background:#fff}
/**/
}

@media screen and (max-width: 640px){

/**/
}